Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Nov 2022 21:35:21 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc bhawna srivastava                    Bot:    Hi, welcome to Babyshop?  مرحبًا بك في بيبي شوب  Bot:  ✍️ Please enter your name Customer:  bhawna srivastava Bot:  Hi bhawna srivastava, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  959555832 Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  9595558320 Bot:   It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0588064462            01:27 AM, 15th Nov                   Mohammed                   Hi Bhawna, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           01:29 AM, 15th Nov                     bhawna srivastava                    Hi           01:30 AM, 15th Nov                     bhawna srivastava                    I was supposed to get the order by 14           01:30 AM, 15th Nov                     bhawna srivastava                    But it's not ready so far           01:31 AM, 15th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:32 AM, 15th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           01:32 AM, 15th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:34 AM, 15th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5268456